lib/ofc_sgml.hh File Reference

OFX/SGML parsing functionnality. More...

Go to the source code of this file.

## Functions

int | ofc_proc_sgml (LibofxContext *libofx_context, int argc, char *const *argv)
| Parses a DTD and OFX file(s) More...

## Detailed Description

OFX/SGML parsing functionnality.

Definition in file lib/ofc_sgml.hh.

## Function Documentation

## ofc_proc_sgml()

int ofc_proc_sgml | ( | LibofxContext * | libofx_context,
|  | int | argc,
|  | char *const * | argv
| ) |  |

Parses a DTD and OFX file(s)

ofc_proc_sgml will take a list of files in command line format. The first file must be the DTD, and then any number of OFX files.

Definition at line 353 of file build/libofx-0.10.0/lib/ofc_sgml.cpp.